@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);


/* reset @import url(http://cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css);*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {margin:0; padding:0;}

/* html5 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

html,body {max-width:720px;width:100%; height:100%; margin:0 auto; padding:0;}
h1, h2, h3, h4, h5, h6, th, td, table, input, button, select, sub {font-size:inherit;}
td,th {border:0 none;}
address,strong{font-style:normal;font-weight:normal;}
textarea{font-size:12px;}
fieldset,img,abbr,acronym {border:0}
address,caption,cite,code,dfn,em,strong,th,var {font-weight:normal;font-style:normal;}

img,fieldset,iframe {border:0;}
img,fieldset {border:none;}
/*img {max-width:100%;}*/
img {border:0 !important}
img, input, button, select, textarea {vertical-align:middle;}
input[type=text],input[type=password],input[type=submit],textarea {-webkit-appearance: none;}
hr {overflow:hidden;position:absolute;top:0;left:0;}
ol,ul {list-style:none}
q:before, q:after {content:''}
caption, legend {overflow:hidden;font-size:0;line-height:0;height:0;width:0;text-indent:-999em;}
/*.blind{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}*/
hr {visibility:hidden;font-size:0;width:0;height:0;line-height:0;}
select::-ms-expand { display: none; }

/* form element */
form {margin:0;padding:0;}
fieldset {margin:0;padding:0;border:0 none;}
.ie7 legend {position:absolute;left:-99999px;top:-9999px;display:inline;width:1px;height:1px;text-indent:0;}
label {cursor:pointer;margin:0;padding:0;}
caption {overflow:hidden;visibility:hidden;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0;}
button {cursor:pointer;border:0 none;}
button,input,textarea {margin:0;outline:none;}
input[type='checkbox'],input[type='radio'] {margin:0; padding:0;margin-top:-3px;}
/*=================================================
		í°íŠ¸
=================================================*/
*,
html,
body{
	font-family:'Noto Sans KR','Nanum Gothic','malgun gothic',Myriad Pro,Arial,sans-serif;
	-webkit-font-smoothing: antialiased;
}
/*=================================================
		ì¼ë°˜
=================================================*/
/*****#####===== A ë§í¬ =====#####*****/
a{
	color: inherit;
	text-decoration: none;
	font-family: inherit;
}

a:hover,
a:active,
a:after,
a:visited,
a:focus,
button:hover,
button:active,
button:after,
button:visited,
button:focus{
	color: inherit;
	text-decoration: none;
	outline: none; 
}
.clear {clear:both;}
.hidden {overflow:hidden;}
.w1200 {width:1200px;margin:0 auto;}
.w1000 {width:1000px;margin:0 auto;}
.m {display:none;}

.video_mp4 {position:fixed;left:0;top:0;width:100%;height:100%;z-index:1111111;}
.video_mp4 .mask {position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.3);}
.video_mp4 .close {position:absolute;right:5%;top:23%;height:7%;cursor:pointer;}
.video_mp4 .close img {height:100%;}
.video_mp4 .video {position:absolute;left:5%;top:32%;width:90%;height:36%;}

#warp {width:100%;}
#header {width:100%;background:#fff;position:relative;}
#header img {width:100%;}
#header .logo {position:absolute;top:0;left:0;width:78%;height:100%;}
#header .logo a {display:block;height:100%;}
#header .my {position:absolute;top:0;left:0;width:14%;height:100%;display:none;}
#header .my a {display:block;height:100%;}
.Mmenu_Btn {display:block;position:absolute;top:0;right:0;width:14%;height:100%;}
.Mmenu_Btn p {width:100%;height:100%;cursor:pointer;}
#Mmenu_con {position:absolute;top:70px;text-align:center;width:100%;z-index:10000;background:#fff;padding-bottom:10px;}
#Mmenu_con ul li a {display:block;font-size:13px;color:#0f0f0f;line-height:35px;}
.qickm,.qickm_sub,.location {display:block;}

#smn {background:#004873;overflow:hidden;overflow-x:auto;white-space:nowrap;height:44px;z-index:100}
#smn ul li {display:inline-block;padding:0 10px;}
#smn ul li.on {}
#smn ul li a {display:block;font-size:14px;color:#fff;line-height:44px;}
#smn::-webkit-scrollbar {display:none;}

#footer {width:100%;}
.foot {background:#2c2c2c;text-align:center;font-weight:100;}/* 20191209 EDIT*/
.foot .link {font-size:13px;color:rgba(255,255,255,0.16);line-height:20px;padding-top:20px;}
.foot .link a {color:rgba(255,255,255,0.6);font-weight:400;}
.foot .box {background:rgba(0,0,0,0.18);padding:15px 10px;width:180px;margin:20px auto;}
.foot .box .t1 {font-size:13px;color:rgba(255,255,255,0.46);line-height:20px;}
.foot .box .t2 {font-size:12px;color:rgba(255,255,255,0.85);line-height:20px;}
.foot .box .t3 {font-size:24px;color:rgba(255,255,255,0.71);line-height:30px;font-weight:400;margin-top:5px;}
.foot .foot_copy {padding:10% 0;font-size:13px;color:rgba(255,255,255,0.4);line-height:20px;font-weight:400;}
.foot .foot_copy img {width: 50%; max-width:195px;display:block;margin:0 auto;}/* 20191209 EDIT*/
.foot .foot_copy p {font-size:12px;color:rgba(255,255,255,0.35);font-weight:100;margin-top:20px;}

#sitemap {position:fixed;top:0;left:0;z-index:11111;width:100%;height:100%;display:none;}
#sitemap:before {content:'';position:absolute;top:0;left:0;z-index:1;width:100%;height:100%;background:rgba(0,0,0,0.6);}
#sitemap .box {position:fixed;top:5%;left:5%;z-index:2;width:90%;height:90%;background:#fff;box-sizing:border-box;padding:30px 20px;}
#sitemap .box .close {position:absolute;top:0;right:0;width:40px;height:40px;background:url(../images/sitemap_close.png) no-repeat center;cursor:pointer;}
#sitemap .box .site_tab2 {margin-bottom:20px;text-align:center;}
#sitemap .box .site_tab2 ul li:last-child {margin-left:-5px;}
#sitemap .box .site_tab2 ul li:first-child:before {content:'';position:absolute;top:3px;right:0;width:1px;height:14px;background:#dadada;}
#sitemap .box .site_tab2 ul li {display:inline-block;padding:0 15px;font-size:20px;color:#5e5e5e;line-height:20px;font-weight:300;position:relative;}
#sitemap .box .site_tab2 ul li.on {color:#000;font-weight:600;}
#sitemap .box .site_menu {border-top:2px solid #1ec17e;letter-spacing:-0.5px;}
#sitemap .box .site_menu .con:last-child {padding-bottom:0;border-bottom:0;}
#sitemap .box .site_menu .con {padding:15px 0;border-bottom:1px solid #dadada;font-size:12px;color:#666;line-height:20px;}
#sitemap .box .site_menu .con h3 {font-size:15px;color:#1ec17e;line-height:20px;font-weight:500;}
#sitemap .box .site_menu .con a {display:inline-block;}
#sitemap .box .site_menu.center {border-top:2px solid #07b7c7;}
#sitemap .box .site_menu.center .con h3 {color:#07b7c7;}

@media screen and (max-width:400px) {
	
}




.lnb {
  position: absolute;
  right: 0;
  top: 0;
  width:100%;
  overflow:hidden;
}
.lnb .lnbarea {
  position: relative;
  z-index: 100;
  right: -100%;
  overflow: hidden;
  width:100%;
  height: 100%;
  background: url('../images/menu_bg.png') repeat-y;
  background-size:100%;
}
.lnb .lnbarea .lnbmove {
  height: 100%;
  margin-left:70px;
  position:relative;
  background:#fff;
}
.lnb .lnbarea .lnbmove .close {position:absolute;top:0;left:-70px;z-index:1111;width:70px;height:70px;}
.lnb .lnbarea .lnbmove .close img {width:30px;padding:20px;vertical-align:top;background:#1ec17e;}
.lnb .lnbarea .lnbmove .my {position:absolute;left:0;top:0;background:#f7f7f7;width: 100%;height:69px;border-bottom:1px solid #e8e8e8;}
.lnb .lnbarea .lnbmove .my dl {overflow:hidden;}
.lnb .lnbarea .lnbmove .my dl dt {float:left;width:50%;}
.lnb .lnbarea .lnbmove .my dl dt a {display:block;font-size:18px;color:#444;line-height:69px;text-align:center;}
.lnb .lnbarea .lnbmove .my dl dd {float:left;width:50%;border-left:1px solid #e8e8e8;box-sizing:border-box;}
.lnb .lnbarea .lnbmove .my dl dd a {display:block;font-size:18px;color:#444;line-height:69px;text-align:center;}
.lnb .lnbarea .lnbmove .tit {position:absolute;left:0;top:70px;width: 100%;height:40px;border-bottom:1px solid #e8e8e8;}
.lnb .lnbarea .lnbmove .tit a {display:block;line-height:40px;padding:0 20px;}
.lnb .lnbarea .lnbmove .tit img {width:100%;}
.lnb .lnbarea .lnbmove .mn {
  position: absolute;
  left: 0;
  top: 130px;
  z-index: 100;
  width: 100%;
}
.lnb .lnbarea .lnbmove .mn ul {}
.lnb .lnbarea .lnbmove .mn > ul > li {margin:0 40px;position:relative;}
.lnb .lnbarea .lnbmove .mn > ul > li:before {content:'';position:absolute;top:23px;left:0;right:0;height:1px;background:#dadada;}
.lnb .lnbarea .lnbmove .mn > ul > li > a span {display:inline-block;background:#fff;padding-right:10px;}
.lnb .lnbarea .lnbmove .mn > ul > li > a {
  display: block;
  height: 47.5px;
  font-size: 18px;
  color: #2f9e70; /*font-weight:bold;20160217*/
  line-height: 47.5px;
  font-weight:500;
  box-sizing:border-box;
  background: url('../images/menu_icon_off.png') no-repeat right 20px center;
  -webkit-background-size: 25px auto;
  -moz-background-size: 25px auto;
  background-size: 14px auto;
  /*border-bottom:1px solid #515253; /*20160210 추가*/
  position:relative;
}
.lnb .lnbarea .lnbmove .mn > ul > li > a.on {
  color: ; /*20160217*/
  background: url('../images/menu_icon_on.png') no-repeat right 20px center;
  -webkit-background-size: 25px auto;
  -moz-background-size: 25px auto;
  background-size: 13px auto;
}
.lnb .lnbarea .lnbmove .mn > ul > li ul {
  clear: left;
  overflow: hidden;
  //background:#f5f5f5;
  //padding:10px 0;
  margin-bottom:20px;
}
.lnb .lnbarea .lnbmove .mn > ul > li ul li {
  //float:left;
  //width:50%;
}
.lnb .lnbarea .lnbmove .mn > ul > li ul li a {
  display: block;
  padding: 6px 0; /*20px;*/ /*20160111*/
  color: #444;
  /* font-weight: bold; 20160217*/
  font-size: 14px;
  line-height: 18px;
  /*border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  border-right: 1px solid rgba(255, 255, 255, 0.2); 20160217*/
}
.lnb .lnbarea .lnbmove .mn > ul > li ul li a em {
  /*font-weight: bold;20160217*/
}

.lnb .lnbarea .lnbmove .mn > ul > li ul .newmb a {
  display: block;
  padding: 13px 0 13px 15px; /*20160201*/
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: -1px;
  border-bottom: none;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}/*20160210*/
.lnb .lnbarea .lnbmove .mn > ul > li ul li a em {
  font-weight: bold;
}
.lnb .lnbarea .lnbmove .mn > ul > li ul li.b_line a {
  border-bottom: none;
}
.lnb .lnbarea .lnbmove .mn > ul > li ul > li:nth-child(1) a {
  border-top: none;
}
.lnb .lnbarea .lnbmove .mn > ul > li ul > li:nth-child(2) a {
  border-top: none;
}
/*.lnb .lnbarea .lnbmove .mn > ul > li ul > li:nth-child(2n+2) a {/*20160210*/
 /* border-right: none;
}*/
.lnb .lnbarea .lnbmove .mn > ul > li ul li:nth-child(2n+2) a {
  border-right:0;
}

.blockui {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 201;
  width: 100%;
  background-color: #000;
  opacity: 0.55;
}
.hospitalinfo .location .area {
  background-color: #4ebcc5;
}
.hospitalinfo .location .pr > a {
  background-color: #7dced4;
}


.inter_tab{

	overflow:hidden;
	width:100%;
}
.inter_tab ul{

	width:100%;
	margin:4% auto 0;
}
.inter_tab ul li{

	float:left;
	width:33%;
	height:81px;
	background:#f0f0f0;
	border:1px solid #d8d8d8;

}

.inter_tab ul li.on{

	background:#0e50a0;
}

.inter_tab ul li.on p{

	color:#ffffff;
}

.inter_tab ul li p{

	width:82%;
	margin:0 auto;
	color:#666666;
	font-weight:bold;
	font-size:1em;
}

.inter_tab ul li p:first-child{

	margin-top:18px;
}

.img_cont{

	margin-top:36px;
}